using Avalonia.Controls;

namespace VeloeMinecraftLauncher.Views
{
    public partial class VersionsDownloader : Window
    {
        public VersionsDownloader()
        {
            InitializeComponent();
        }
    }
}
